@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800");
@import url("https://fonts.googleapis.com/css?family=Montserrat:400,700");
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

nav ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}


/* change colours to suit your needs */

ins {
    background-color: #ff9;
    color: #000;
    text-decoration: none;
}


/* change colours to suit your needs */

mark {
    background-color: #ff9;
    color: #000;
    font-style: italic;
    font-weight: bold;
}

del {
    text-decoration: line-through;
}

abbr[title],
dfn[title] {
    border-bottom: 1px dotted;
    cursor: help;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}


/* change border colour to suit your needs */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #cccccc;
    margin: 1em 0;
    padding: 0;
}

input,
select {
    vertical-align: middle;
}

.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

.clearfix {
    display: inline-block;
}

* html .clearfix {
    height: 1%;
}

.clearfix {
    display: block;
}

html {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

*,
*:before,
*:after {
    -webkit-box-sizing: inherit;
    -moz-box-sizing: inherit;
    box-sizing: inherit;
}

button:focus,
button:hover,
a:focus,
button,
button:active:focus,
button:focus,
input,
textarea {
    outline: none;
}

html {
    -webkit-text-size-adjust: 100%;
}

input,
textarea,
button,
select,
a {
    outline: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    box-shadow: none;
}

button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
select::-moz-focus-inner,
input[type="file"]>input[type="button"]::-moz-focus-inner {
    border: 0;
    outline: 0;
}


/* Bounce Animation 
=================================*/

@-moz-keyframes bounce {
    0%,
    20%,
    50%,
    80%,
    100% {
        -moz-transform: translateY(0);
        transform: translateY(0);
    }
    40% {
        -moz-transform: translateY(-25px);
        transform: translateY(-25px);
    }
    60% {
        -moz-transform: translateY(-15px);
        transform: translateY(-15px);
    }
}

@-webkit-keyframes bounce {
    0%,
    20%,
    50%,
    80%,
    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    40% {
        -webkit-transform: translateY(-25px);
        transform: translateY(-25px);
    }
    60% {
        -webkit-transform: translateY(-15px);
        transform: translateY(-15px);
    }
}

@keyframes bounce {
    0%,
    20%,
    50%,
    80%,
    100% {
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    40% {
        -moz-transform: translateY(-25px);
        -ms-transform: translateY(-25px);
        -webkit-transform: translateY(-25px);
        transform: translateY(-25px);
    }
    60% {
        -moz-transform: translateY(-15px);
        -ms-transform: translateY(-15px);
        -webkit-transform: translateY(-15px);
        transform: translateY(-15px);
    }
}

@font-face {
    font-family: 'icomoon';
    src: url('../../../site-sass/fonts/icomoon.eot?bxo3yz');
    src: url('../../../site-sass/fonts/icomoon.eot?bxo3yz#iefix') format('embedded-opentype'), url('../../../site-sass/fonts/icomoon.ttf?bxo3yz') format('truetype'), url('../../../site-sass/fonts/icomoon.woff?bxo3yz') format('woff'), url('../../../site-sass/fonts/icomoon.svg?bxo3yz#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"],
[class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-paperclip:before {
    content: "\e941";
}

.icon-announcement:before {
    content: "\e928";
}

.icon-leave:before {
    content: "\e927";
}

.icon-smiley:before {
    content: "\e925";
}

.icon-chat:before {
    content: "\e926";
}

.icon-star-right:before {
    content: "\e923";
}

.icon-star-left:before {
    content: "\e924";
}

.icon-resize:before {
    content: "\e921";
}

.icon-edit_section:before {
    content: "\e91c";
}

.icon-addSection:before {
    content: "\e91a";
}

.icon-zoom:before {
    content: "\e90e";
}

.icon-edit2:before {
    content: "\e90a";
}

.icon-dribbble-logo:before {
    content: "\e901";
}
.icon-google-plus-logo:before {
    content: "\e902";
}

.icon-icon:before {
    content: "\e903";
}

.icon-instagram-social-network-logo-of-photo-camera:before {
    content: "\e904";
}

.icon-linkedin-letters:before {
    content: "\e905";
}

.icon-skype-logo:before {
    content: "\e906";
}

.icon-twitter-logo-silhouette:before {
    content: "\e907";
}

.icon-move-arrows:before {
    content: "\e922";
}

.icon-delete:before {
    content: "\e908";
}

.icon-arow-left:before {
    content: "\e90c";
}

.icon-arow-right:before {
    content: "\e90b";
}

.icon-clone:before {
    content: "\e93d";
}

.icon-tick:before {
    content: "\e920";
}

.icon-close:before {
    content: "\e91b";
}

.icon-add-more:before {
    content: "\e919";
}

.icon-delete2:before {
    content: "\e911";
}

.icon-wallet:before {
    content: "\e940";
}

.icon-lineheight:before {
    content: "\e91f";
}

.icon-minus:before {
    content: "\e91d";
}

.icon-plus:before {
    content: "\e91e";
}

.icon-youtube:before {
    content: "\ea9d";
}

.icon-yelp:before {
    content: "\ead7";
}

.icon-mail:before {
    content: "\e916";
}

.icon-location:before {
    content: "\e914";
}

.icon-map-marker:before {
    content: "\e914";
}

.icon-marker:before {
    content: "\e914";
}

.icon-pin:before {
    content: "\e914";
}

.icon-phone:before {
    content: "\e915";
}

.icon-contact:before {
    content: "\e915";
}

.icon-move:before {
    content: "\e90f";
}

.icon-edit:before {
    content: "\e909";
}

.icon-cog:before {
    content: "\e900";
}

.icon-image:before {
    content: "\e90d";
}

.icon-scroll-down:before {
    content: "\e93e";
}

.icon-scroll-up-arrow:before {
    content: "\e93f";
}

.icon-library-drop:before {
    content: "\e917";
}

.icon-library-van:before {
    content: "\e929";
}

.icon-time-ico:before {
    content: "\e92a";
}

.icon-library-briefcase:before {
    content: "\e92b";
}

.icon-library-lens:before {
    content: "\e92c";
}

.icon-library-call:before {
    content: "\e92d";
}

.icon-library-box:before {
    content: "\e92e";
}

.icon-library-mobile:before {
    content: "\e92f";
}

.icon-library-location:before {
    content: "\e930";
}

.icon-library-heart:before {
    content: "\e931";
}

.icon-library-like:before {
    content: "\e932";
}

.icon-library-food:before {
    content: "\e933";
}

.icon-library-home:before {
    content: "\e934";
}

.icon-library-group:before {
    content: "\e935";
}

.icon-library-gift:before {
    content: "\e936";
}

.icon-library-basket:before {
    content: "\e937";
}

.icon-library-monitor:before {
    content: "\e938";
}

.icon-library-view:before {
    content: "\e939";
}

.icon-library-currency:before {
    content: "\e93a";
}

.icon-library-notify:before {
    content: "\e93b";
}

.icon-library-chef:before {
    content: "\e93c";
}

.icon-library-car:before {
    content: "\e942";
}

.icon-cards-ico:before {
    content: "\e943";
}

.icon-library-date:before {
    content: "\e944";
}

.icon-library-burger:before {
    content: "\e945";
}

.icon-library-chat:before {
    content: "\e946";
}

.icon-bed-ico:before {
    content: "\e947";
}

.icon-library-badge:before {
    content: "\e948";
}

.icon-library-at:before {
    content: "\e949";
}

.icon-library-safe-home:before {
    content: "\e94a";
}

.icon-library-key:before {
    content: "\e94b";
}

.icon-library-account-settings:before {
    content: "\e94c";
}

.icon-library-picture:before {
    content: "\e94d";
}

.icon-library-lawyer:before {
    content: "\e94e";
}

.icon-library-hometree:before {
    content: "\e94f";
}

.icon-library-doctor:before {
    content: "\e950";
}

.icon-library-dental:before {
    content: "\e951";
}

.icon-library-professionals:before {
    content: "\e952";
}

.icon-houzz:before {
    content: "\e918";
}

.icon-chevron-up:before {
    content: "\e913";
}

.icon-chevron-down:before {
    content: "\e912";
}

.icon-trash-o:before {
    content: "\e910";
}

.booking-container {
    background-color: #ffffff;
    padding: 50px 0;
}

.booking-section .head {
    font-size: 16px;
    font-weight: 700;
    padding-bottom: 10px;
    position: relative;
    color: #343434;
}

.booking-section .head:after {
    content: "";
    height: 3px;
    background: #0787c9;
    width: 40px;
    position: absolute;
    left: 50%;
    bottom: 0;
    margin-left: -20px;
}

.booking-section .dropdown-box {
    border-bottom: solid 1px #D9DDE1;
    padding-bottom: 40px;
    margin-bottom: 40px;
}

.booking-section .dropdown {
    border: solid 1px #D9DDE1;
    height: 42px;
    font-size: 14px;
    font-weight: 700;
    color: #676A73;
    width: 280px;
    display: block;
    margin: 0 auto;
    padding: 6px 20px 10px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
}

.booking-dates-listing {
    padding: 20px 20px 0;
}

.booking-dates-listing .booking-slider-1-item {
    padding: 0;
    display: inline-block;
}

.booking-dates-listing .booking-date {
    width: 75px;
    height: 75px;
    padding: 15px 0;
    margin-bottom: 40px;
    border: solid 2px #0787c9;
    text-align: center;
    font-size: 11px;
    color: #909090;
    position: relative;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}

.booking-dates-listing .booking-date .date-info-text {
    position: absolute;
    top: 100%;
    width: 100%;
    left: 0;
    padding-top: 8px;
    font-weight: bold;
    text-align: center;
    font-size: 13px;
    color: #0787c9;
}

.booking-dates-listing .booking-date b {
    display: block;
    font-size: 14px;
    font-weight: bold;
    line-height: 18px;
    color: #0787c9;
}

.booking-dates-listing .booking-date.select-date {
    cursor: pointer;
}

.booking-dates-listing .booking-date.unavailable {
    border-color: #A8A8A8;
    color: #A8A8A8;
    cursor: auto;
}

.booking-dates-listing .booking-date.unavailable b {
    color: #A8A8A8;
}

.booking-dates-listing .booking-date.unavailable.select-date {
    cursor: auto;
}

.booking-dates-listing .booking-date.unavailable .date-info-text {
    color: #A8A8A8;
}

.booking-dates-listing .booking-date.selected {
    background: #0787c9;
    border-color: #ffffff;
    color: #ffffff;
}

.booking-dates-listing .booking-date.selected b {
    color: #ffffff;
}

.booking-dates-listing .booking-date.selected:before,
.booking-dates-listing .booking-date.selected:after {
    display: block;
}

.booking-dates-listing .booking-date.today {
    border-color: #fdb833;
}

.booking-dates-listing .booking-date.today b {
    color: #fdb833;
}

.booking-dates-listing .booking-date:after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: -43px;
    display: none;
    margin-left: -8px;
    height: 0;
    width: 0;
    z-index: 0;
    border-bottom: solid 10px #A8A8A8;
    border-left: solid 10px transparent;
    border-right: solid 10px transparent;
}

.booking-dates-listing .booking-date:before {
    content: "";
    position: absolute;
    left: 50%;
    bottom: -44px;
    display: none;
    margin-left: -8px;
    height: 0;
    width: 0;
    z-index: 1;
    border-bottom: solid 10px #ffffff;
    border-left: solid 10px transparent;
    border-right: solid 10px transparent;
}

.booking-dates-listing .owl-nav {
    position: absolute;
    width: 100%;
    top: 25%;
}

.booking-dates-listing .owl-nav .owl-prev,
.booking-dates-listing .owl-nav .owl-next {
    color: #0787c9;
    position: absolute;
    margin-top: -5px;
    cursor: pointer;
    background: transparent;
    border: none;
    font-size: 20px;
}

.booking-dates-listing .owl-nav .owl-prev {
    left: -15px;
}

.booking-dates-listing .owl-nav .owl-next {
    right: -15px;
}

.booking-dates-listing .owl-nav .disabled {
    cursor: auto;
    opacity: 0.2;
}

.booking-dates-listing .owl-dots {
    display: none;
}

.booking-time-listing {
    border: solid 1px #DCDFE3;
    margin: -1px 0 20px;
}

.booking-time-listing .time-info {
    padding: 0 0 15px;
    border-bottom: solid 1px #DCDFE3;
    margin: 15px 25px;
}

.booking-time-listing .time-head {
    text-align: center;
    font-size: 14px;
    color: #343434;
    font-weight: bold;
    margin-bottom: 15px;
}

.booking-time-listing .time-format {
    text-align: center;
    color: #909090;
    font-size: 14px;
}

.booking-time-listing .time-format span {
    color: #0787c9;
}

.time-list-block .time-list-tab {
    list-style: none;
    margin: 0;
    padding: 0;
    border-bottom: solid 1px #E4E9ED;
}

.time-list-block .time-list-tab li {
    width: 33%;
    display: block;
    float: left;
}

.time-list-block .time-list-tab li a {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 20px;
    color: #C1C7CB;
    text-decoration: none;
    position: relative;
    line-height: 40px;
    margin: 0;
    display: inline-block;
}

.time-list-block .time-list-tab li a:hover,
.time-list-block .time-list-tab li a:focus,
.time-list-block .time-list-tab li a.active {
    color: #0885CA;
}

.time-list-block .time-list-tab li a:hover:after,
.time-list-block .time-list-tab li a:focus:after,
.time-list-block .time-list-tab li a.active:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -1px;
    background-color: #0885CA;
    width: 100%;
    height: 2px;
}

.time-list-block .time-block {
    padding: 15px 25px;
}

.time-list-block .time-block h3 {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 20px;
    color: #0787c9;
}

.time-list-block .time-block .time-listing {
    list-style: none;
    margin: 0 0 0 0;
    padding: 0;
}

.time-list-block .time-block .time-listing li {
    margin-bottom: 10px;
}

.time-list-block .time-block .time-listing li a {
    text-decoration: none;
    line-height: 38px;
    display: block;
    height: 40px;
    width: 175px;
    text-align: center;
    font-size: 12px;
    font-weight: bold;
    color: #0787c9;
    border: solid 1px #0787c9;
    margin: auto;
    text-transform: uppercase;
    border-radius: 40px;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    -ms-border-radius: 40px;
    -o-border-radius: 40px;
}

.time-list-block .time-block .time-listing li a.selected {
    background: #0787c9;
    color: #ffffff;
}

.time-list-block .time-block .time-listing li a.unavailable {
    color: #A8A8A8;
    border-color: #A8A8A8;
}

.popup-form-01 {
    padding: 0;
}

.popup-form-01.contentarea {
    padding: 0;
}

.popup-form-01 .popup-form-success {
    background: #EAFAF3;
    border: solid 1px #00CA70;
    padding: 8px 10px;
    color: #038b4e;
    border-radius: 2px;
    font-size: 13px;
    margin: 15px 5px 0;
    text-align: center;
    line-height: 20px;
}

.popup-form-01 .popup-form-error {
    background: #ffe0e0;
    border: solid 1px #F9320D;
    padding: 8px 10px;
    color: #F9320D;
    border-radius: 2px;
    font-size: 13px;
    margin: 15px 5px 0;
    text-align: center;
    line-height: 20px;
}

.popup-form-01 .formgroup {
    position: relative;
}

.popup-form-01 .formgroup .phoneerror,
.popup-form-01 .formgroup .dateerror {
    position: absolute;
    font-size: 12px;
    color: #F9320D;
    left: 6px;
    bottom: -5px;
}

.popup-form-01 .formgroup.common {
    padding: 0 7px;
}

.popup-form-01 .formgroup.large {
    display: inline-block;
}

.popup-form-01 .formgroup.medium {
    display: inline-block;
}

.popup-form-01 .formgroup.small {
    display: inline-block;
}

.popup-form-01 .formgroup .formgroup {
    background: #fff;
    border-color: #cdcfd2;
    height: 45px;
    border-radius: 2px;
    color: #6d6d6d;
    box-shadow: none;
}

.popup-form-01 .formgroup .phone-code {
    width: 20%;
    margin-right: 2%;
}

.popup-form-01 .formgroup .phone-number {
    width: 75%;
}

.popup-form-01 .formgroup .form-label {
    color: #a7aab0;
    font-size: 12px;
    font-weight: 400;
    margin-bottom: 8px;
}

.popup-form-01 .formgroup .form-label strong span {
    font-weight: bold;
}

.popup-form-01 .formgroup .form-label span {
    color: #a7aab0;
}

.popup-form-01 .contact-form .options {
    padding: 0;
}

.popup-form-01 .button01 {
    border-radius: 3px;
    left: 7px;
}

.overlay-dark {
    background-color: rgba(0, 0, 0, 0.8) !important;
}

.linksettings-overlay {
    background: transparent;
}

.linksettings-overlay .overlay-popup-container {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.7);
}

.linksettings-overlay .overlay-popup-container::-webkit-scrollbar {
    display: none;
}

.overlay .link-settings-popup {
    transition: none;
    position: relative;
    z-index: 22;
}

.overlay .link-settings-popup .close {
    right: 0;
    top: 0;
    background: none;
}

.overlay .link-settings-popup .close .icon-close {
    color: #dcdcdc;
}

.overlay .content {
    width: 100%;
}

.payment-loader-block {
    position: relative;
}

.payment-loader-block .card-loader {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    background: rgba(255, 255, 255, 0.8);
    height: 100%;
    z-index: 1;
    text-align: center;
    display: flex;
}

.payment-loader-block .card-loader img {
    margin: auto;
}

@media only screen and (min-width: 768px) {
    .popup-form-01 .formgroup.common {
        padding: 0 7px;
    }
    .popup-form-01 .formgroup.large {
        width: 49%;
    }
    .popup-form-01 .formgroup.medium {
        width: 33.3%;
    }
    .popup-form-01 .formgroup.small {
        width: 20%;
    }
    .overlay .link-settings-popup {
        width: 565px;
        padding: 30px 32px;
        transition: none;
    }
}

@media only screen and (max-width: 767px) {
    .overlay .link-settings-popup {
        width: 430px;
        padding: 20px 10px;
    }
    .popup-form-01 {
        padding: 0 !important;
    }
    .popup-form-01 .formgroup.common {
        padding: 0 7px;
    }
    .popup-form-01 .formgroup.large {
        width: 49%;
    }
    .popup-form-01 .formgroup.medium {
        width: 30%;
    }
    .popup-form-01 .formgroup.small {
        width: 30%;
    }
}

@media only screen and (max-width: 767px) {
    .booking-time-listing .time-info {
        display: none;
    }
}

@media only screen and (min-width: 768px) {
    .booking-section .dropdown {
        width: 350px;
    }
    .booking-time-listing .time-head {
        font-size: 14px;
        float: left;
        text-align: left;
        margin-bottom: 0;
    }
    .booking-time-listing .time-format {
        text-align: right;
    }
    .booking-time-listing .booking-date {
        width: 85px;
        height: 85px;
        padding: 20px 0;
    }
    .time-list-block .time-block {
        width: 33.3%;
        float: left;
    }
    .time-list-block .time-block .time-listing {
        margin: 0 0 25px 0;
    }
    .time-list-block .time-block .time-listing li {
        margin-bottom: 20px;
    }
    .time-list-block .time-list-tab li a {
        cursor: auto;
        color: #0787c9;
    }
    .time-list-block .time-list-tab li a:after {
        content: '';
        position: absolute;
        left: 0;
        bottom: -1px;
        background-color: #0885CA;
        width: 100%;
        height: 2px;
    }
    .booking-dates-listing .booking-date {
        width: 85px;
        height: 85px;
        padding: 20px 0;
    }
}

.payment-block .icon-tick {
    width: 28px;
    height: 28px;
    background: #8BC34A;
    color: #ffffff;
    text-align: center;
    display: inline-block;
    font-size: 11px;
    line-height: 28px;
    position: relative;
    top: -2px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}

.payment-block .customer-info {
    margin-bottom: 15px;
    width: 49%;
    margin-top: 20px;
}

.payment-block .customer-info.customer-info-left {
    float: left;
}

.payment-block .customer-info.customer-info-right {
    float: right;
}

.payment-block .customer-info h4 {
    font-size: 16px;
    color: #000000;
    margin: 0 0 10px 0;
}

.payment-block .customer-info p {
    font-size: 14px;
    color: #72808E;
    font-weight: 600;
    line-height: 24px;
    margin-bottom: 10px;
}

.payment-block .total-table {
    border-top: solid 1px #DCE1E4;
}

.payment-block .total-table p {
    font-size: 14px;
    color: #72808E;
    font-weight: 600;
    padding: 8px 0;
    border-bottom: solid 1px #DCE1E4;
}

.payment-block .total-table p label {
    float: right;
}

.payment-block .total-table p.total {
    font-size: 16px;
    color: #000000;
    font-weight: 700;
}

.payment-block label.price {
    font-weight: 600;
    font-size: 24px;
}

.payment-sections {
    background: #eeeff2;
}

.payment-sections h3 {
    font-size: 20px;
    font-weight: 400;
    text-align: left;
    margin: 0 0 10px 0;
}

.payment-sections .payment-details {
    background: #fff;
    margin-bottom: 15px;
}

.payment-sections .payment-details .add-item {
    font-size: 12px;
    color: #9BAEB7;
    text-decoration: none;
}

.payment-sections .payment-details .add-item i {
    font-size: 10px;
    margin-right: 5px;
    color: #000;
}

.payment-sections .payment-details .add-item:hover {
    color: #000;
}

.payment-sections .payment-details table {
    font-size: 14px;
    font-weight: 400;
    text-align: left;
    width: 100%;
}

.payment-sections .payment-details table tr th {
    padding: 15px 10px;
    border-bottom: solid 2px #eaeced;
}

.payment-sections .payment-details table tr td {
    padding: 10px 10px;
    border-bottom: solid 1px #eaeced;
}

.payment-sections .payment-details table .total td {
    font-weight: 600;
    color: #000;
    padding: 10px 0;
}

.payment-sections .payment-details table .total td:last-child {
    text-align: right;
}

.payment-sections .payment-details table .total .subtotal td {
    font-weight: 700;
}

.payment-sections .payment-details table .total tr:last-child td {
    font-size: 20px;
    border: none;
}

.payment-sections .payment-info-blocks h3 {
    font-size: 18px;
    font-weight: normal;
    padding-bottom: 10px;
    margin-bottom: 20px;
    border-bottom: solid 1px #ECEFF1;
}

.payment-sections .payment-info-blocks .card-payment {
    background: #fff;
    padding: 15px 25px;
    margin-bottom: 20px;
}

.payment-sections .payment-info-blocks .customer-payment {
    background: #fff;
    padding: 15px 25px;
    margin-bottom: 20px;
}

.payment-sections .payment-info-blocks .payment-form {
    text-align: left;
}

.payment-sections .payment-info-blocks .payment-form .form-group {
    margin-bottom: 15px;
}

.payment-sections .payment-info-blocks .payment-form .form-group label {
    color: #4F5E65;
    font-size: 14px;
    display: block;
}

.payment-sections .payment-info-blocks .payment-form .form-group .text-filed {
    height: 32px;
    border: none;
    color: #4F5E65;
    font-size: 14px;
    width: 100%;
    padding: 5px 0;
    border-bottom: solid 1px #DCE1E4;
}

.payment-sections .payment-info-blocks .payment-form .form-group .btn {
    background: #000000;
    padding: 10px 30px 14px;
    color: #fff;
    font-weight: bold;
    font-size: 14px;
    border: none;
    cursor: pointer;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.payment-sections .payment-info-blocks .payment-form .form-group .btn:hover {
    background: rgba(0, 0, 0, 0.8);
}

.payment-sections .payment-info-blocks .payment-form .form-group .radio-btn {
    position: relative;
    padding-left: 30px;
    margin-bottom: 20px;
}

.payment-sections .payment-info-blocks .payment-form .form-group .radio-btn p {
    color: #AEB8BD;
    font-size: 13px;
}

.payment-sections .payment-info-blocks .payment-form .form-group .radio-btn span {
    position: absolute;
    left: 0;
    top: 3px;
    width: 20px;
    height: 20px;
    border: solid 2px #000;
    cursor: pointer;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}

.payment-sections .payment-info-blocks .payment-form .form-group .radio-btn span:after {
    position: absolute;
    left: 3px;
    top: 3px;
    width: 10px;
    height: 10px;
    background: #000;
    opacity: 0;
    cursor: pointer;
    content: "";
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}

.payment-sections .payment-info-blocks .payment-form .form-group .radio-btn input {
    opacity: 0;
    position: absolute;
}

.payment-sections .payment-info-blocks .payment-form .form-group .radio-btn input:checked~span:after {
    opacity: 1;
}

.payment-sections .payment-info-blocks .payment-form .form-group .check-box {
    position: relative;
    padding-left: 30px;
    margin-bottom: 20px;
}

.payment-sections .payment-info-blocks .payment-form .form-group .check-box span {
    position: absolute;
    left: 0;
    top: 3px;
    width: 20px;
    height: 20px;
    border: solid 2px #000;
    cursor: pointer;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
}

.payment-sections .payment-info-blocks .payment-form .form-group .check-box span:after {
    position: absolute;
    left: 5px;
    top: 2px;
    width: 5px;
    height: 10px;
    border: none;
    border-right: solid 2px #000;
    border-bottom: solid 2px #000;
    opacity: 0;
    cursor: pointer;
    content: "";
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.payment-sections .payment-info-blocks .payment-form .form-group .check-box input {
    opacity: 0;
    position: absolute;
}

.payment-sections .payment-info-blocks .payment-form .form-group .check-box input:checked~span:after {
    opacity: 1;
}

.payment-sections .payment-info-blocks .payment-form .form-group .tooltip {
    height: 15px;
    width: 15px;
    display: inline-block;
    color: #9BAEB7;
    border: solid 1px #9BAEB7;
    position: relative;
    line-height: 10px;
    font-size: 12px;
    text-align: center;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}

.payment-sections .payment-info-blocks .payment-form .form-group .tooltip i {
    font-style: normal;
}

.payment-sections .payment-info-blocks .payment-form .form-group .tooltip .tooltip-content {
    text-align: center;
    color: #4F5E65;
    position: absolute;
    left: 50%;
    top: 100%;
    min-width: 100px;
    padding: 6px 3px;
    color: #fff;
    background: rgba(0, 0, 0, 0.8);
    opacity: 0;
    visibility: hidden;
    line-break: 20px;
    margin-top: 5px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}

.payment-sections .payment-info-blocks .payment-form .form-group .tooltip:hover .tooltip-content {
    opacity: 1;
    visibility: visible;
}

.payment-sections .payment-info-blocks .payment-form .form-group.card-form {
    position: relative;
}

.payment-sections .payment-info-blocks .payment-form .form-group.card-form .card-info {
    position: relative;
    right: 0;
    top: 2px;
}

.payment-sections .payment-info-blocks .payment-form .form-group.card-form-bottom {
    margin: 25px 0;
    padding-top: 20px;
    border-top: solid 1px #ECEFF1;
    position: relative;
}

.payment-sections .payment-info-blocks .payment-form .form-group.card-form-bottom .card-info {
    position: absolute;
    right: 0;
    top: 20px;
}

.payment-sections .payment-info-blocks .payment-form .card-date-block .form-group {
    width: 48%;
    display: inline-block;
}

.payment-sections .payment-info-blocks .payment-form .card-date-block .form-group .text-filed {
    width: auto;
    width: 90px;
    margin-right: 10px;
}

.payment-sections .payment-info-blocks .payment-form .card-date-block .form-group.date .text-filed {
    display: inline-block;
}

.payment-sections .payment-info-blocks .payment-form .card-date-block .form-group .terms_checkbox {
    font-size: 13px;
    color: #4F5E65;
}

.popup-form-01 .pay-amount .form-label {
    display: inline-block;
    padding: 7px 10px 9px;
    margin-right: 10px;
    border: solid 1px #000000;
    border-radius: 3px;
    font-size: 13px;
    color: #000000;
    cursor: pointer;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
}

.popup-form-01 .pay-amount .form-label input {
    margin: 0 0 0 7px;
    position: relative;
    top: -1px;
}

.popup-form-01 .pay-amount .tooltip {
    position: relative;
}

.popup-form-01 .pay-amount .tooltip:hover .tooltip-content {
    opacity: 1;
    visibility: visible;
}

.popup-form-01 .price.tooltip:hover .tooltip-content {
    opacity: 1;
    visibility: visible;
}

.popup-form-01 .pay-amount .tooltip .tooltip-content {
    position: absolute;
    left: 0;
    top: 100%;
    font-size: 12px;
    padding: 10px;
    color: #fff;
    background: rgba(87, 93, 96, 0.8);
    z-index: 55;
    border-radius: 3px;
    text-align: center;
    min-width: 200px;
    transform: translateX(-50%);
    left: 50%;
    margin-top: 10px;
    opacity: 0;
    visibility: hidden;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.popup-form-01 .pay-amount .tooltip .tooltip-content:after {
    content: "";
    border-bottom: 5px solid rgba(87, 93, 96, 0.8);
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    width: 0;
    height: 0;
    display: block;
    position: absolute;
    left: 50%;
    top: -5px;
    transform: translateX(-50%);
}

.popup-form-01 .price {
    position: relative;
    cursor: pointer;
    display: inline-block !important;
}

.popup-form-01 .price .info {
    width: 17px;
    height: 17px;
    border-radius: 50%;
    border: solid 1px #a7aab0;
    display: inline-block;
    margin-left: 5px;
    position: relative;
    top: -5px;
    font-size: 12px;
    font-style: normal;
    text-align: center;
    line-height: 15px;
    color: #a7aab0;
    font-weight: bold;
}

.popup-form-01 .price.tooltip .tooltip-content {
    position: absolute;
    left: 0;
    top: 100%;
    font-size: 12px;
    padding: 10px;
    color: #fff;
    background: rgba(87, 93, 96, 0.8);
    z-index: 55;
    border-radius: 3px;
    text-align: center;
    min-width: 200px;
    transform: translateX(-50%);
    left: 85%;
    margin-top: 10px;
    opacity: 0;
    visibility: hidden;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.popup-form-01 .price.tooltip .tooltip-content:after {
    content: "";
    border-bottom: 5px solid rgba(87, 93, 96, 0.8);
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    width: 0;
    height: 0;
    display: block;
    position: absolute;
    left: 50%;
    top: -5px;
    transform: translateX(-50%);
}

@media only screen and (min-width: 768px) {
    .payment-sections .payment-sections table {
        font-size: 16px;
    }
    .payment-sections .payment-sections table tr th {
        padding: 15px 15px;
    }
    .payment-sections .payment-sections table tr td {
        padding: 10px 15px;
    }
    .payment-sections .payment-info-blocks .card-payment {
        width: calc(50% - 8px);
        float: left;
    }
    .payment-sections .payment-info-blocks .customer-payment {
        width: calc(50% - 8px);
        float: right;
    }
    .payment-sections .payment-info-blocks .payment-form .form-group.card-form .card-info {
        position: absolute;
    }
}